kanjiPrint.cc File Reference
`#include "osl/record/kanjiPrint.h"`
`#include "osl/record/kanjiCode.h"`
`#include "osl/numEffectState.h"`
`#include "osl/misc/eucToLang.h"`
`#include <iostream>`
`#include <string>`
`#include <algorithm>`
`#include <cctype>`

Go to the source code of this file.

## Functions

bool | caseInsentiveCharCompare (char a, char b)
bool | caseInsentiveCompare (const std::string &s1, const std::string &s2)

## Function Documentation

## caseInsentiveCharCompare()

bool caseInsentiveCharCompare | ( | char | a,
|  | char | b )

Definition at line 10 of file kanjiPrint.cc.

Referenced by caseInsentiveCompare().

## caseInsentiveCompare()

bool caseInsentiveCompare | ( | const std::string & | s1,
|  | const std::string & | s2 )

Definition at line 15 of file kanjiPrint.cc.

References caseInsentiveCharCompare().

Referenced by osl::record::Color::colorFor().